Subject: Ticket Assigned - late deliery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 18:48:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery Abdul Azham                    Hi           10:35 PM, 11th Feb                     Abdul Azham                    Good evening           10:35 PM, 11th Feb                     Abdul Azham                    I would like to know about the status of my delivery           10:35 PM, 11th Feb                     Abdul Azham                             10:36 PM, 11th Feb                   Mohammed                   Hi Abdul Azham, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           10:38 PM, 11th Feb                     Abdul Azham                    Kindly see the above message mohammed           10:38 PM, 11th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you..           10:42 PM, 11th Feb                   Mohammed                   We are
  sorry for delay in your order.           10:43 PM, 11th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:43 PM, 11th Feb                   Mohammed                   Is there anything else may I assist you?           10:43 PM, 11th Feb                     Abdul Azham                    Kindly deliver Asap , only that thanks           10:44 PM, 11th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           10:47 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5697827